MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002981ATutorTests/Surveyspublic2007-03-16 09:492007-03-21 07:56
Reportergreg 
Assigned Touser2 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version1.5.4 
Summary0002981: edit multiple questions
DescriptionIt is possible to select multiple question from the question database table, and click edit. Only for first is selected for editing, but to be consitent with other edit buttons, for users for instance, it should generate an error saying only one can be edited at a time.
TagsNo tags attached.
Affects versionSVN
SVN Revision#
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2007-03-16 09:49 greg New Issue
2007-03-16 09:49 greg Affects version => SVN
2007-03-20 07:56 user2 Status new => resolved
2007-03-20 07:56 user2 Fixed in Version => 1.5.4
2007-03-20 07:56 user2 Resolution open => fixed
2007-03-20 07:56 user2 Assigned To => user2
2007-03-21 07:56 user2 Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker